
function dgfFset(ShowFL) {
	parent.view_dgf.location.href=ShowFL;
	parent.top1.document.f1.OldID.value="";
}

function dgfFsetFile(ShowFL){
	if(parent.view_dgf.location.pathname.indexOf(ShowFL,0)==-1){
		parent.view_dgf.location.href=ShowFL;
	}
}

function dgfFsetShow() {
	var fsetObj = parent.document.all("fset_view_dgf");
	if (fsetObj.rows == "100%,0%"){
		fsetObj.rows = "60%,40%";
	}
}

function dgfFsetClose() {
	var fsetObj = parent.document.all("fset_view_dgf");
	fsetObj.rows = "100%,0%";
	parent.view_dgf.location.href="about:blank";
}

function bGo(wk){
	parent.main.document.body.scrollTop = parent.main.document.getElementById("id"+wk).parentElement.parentElement.parentElement.offsetTop + parent.main.document.getElementById("id"+wk).parentElement.parentElement.parentElement.parentElement.parentElement.parentElement.parentElement.parentElement.offsetTop;
	OldID=parent.top1.document.f1.OldID.value;
	if (OldID != ""){
		parent.main.document.getElementById("id"+OldID).style.color=''
		parent.main.document.getElementById("id"+OldID).parentElement.parentElement.parentElement.style.backgroundColor='';
	}
	parent.main.document.getElementById("id"+wk).style.color='#FFFFFF'
	parent.main.document.getElementById("id"+wk).parentElement.parentElement.parentElement.style.backgroundColor='red';
	parent.top1.document.f1.OldID.value=wk;
}

function wGo(){
	parent.view_dgf.location.hash = "#position";
}

function setClip(wx1,wy1,wx2,wy2,cd){
	dgfFsetShow();
	parent.view_dgf.document.getElementById("myIMG").style.clip = "rect("+wy1+" "+wx2+" "+wy2+" "+wx1+")";
	parent.view_dgf.document.getElementById("myIMG").style.zIndex=2;
	parent.view_dgf.document.getElementById("myHREF").href="JavaScript:bGo("+cd+");setClip("+wx1+","+wy1+","+wx2+","+wy2+","+cd+")";
	parent.view_dgf.document.getElementById("myHREF").coords=+wx1+","+wy1+","+wx2+","+wy2;
}
